mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true)

The objects that the built-in custom marshalers hand out to clients implement this interface.

Provides a way for clients to access the actual object, rather than the adapter object handed out by a custom marshaler.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object To be added

  Provides access to the underlying object wrapped by a custom marshaler.

  The object contained by the adapter object.